@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');

/*---------------All purpose css--------------
----------------------------------------------*/
body {font-family: 'Josefin Sans', sans-serif; font-size:16px;}
.bannerheading {font-family: 'Itim', cursive;}
.mt0 {margin-top:0px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}
.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
.mt85 {margin-top:85px;}
.mt90 {margin-top:90px;}
.mt95 {margin-top:95px;}
.mt100 {margin-top:100px;}
.mt120 {margin-top:120px;}
.mb0  {margin-bottom:0px;}
.mb5  {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb65 {margin-bottom:65px;}
.mb70 {margin-bottom:70px;}
.mb75 {margin-bottom:75px;}
.mb80 {margin-bottom:80px;}
.mb85 {margin-bottom:85px;}
.mb90 {margin-bottom:90px;}
.mb95 {margin-bottom:95px;}
.mb100 {margin-bottom:100px;}
.pt0 {padding-top:0px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pb0  {padding-bottom:0px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}
.pb50 {padding-bottom:50px;}
.nop  {padding:0px;}
.nopl {padding-left:0px;}
.nopr {padding-right:0px;}
.nomt {margin-top:0px;}
.nomb {margin-bottom:0px;}
.noml {margin-left:0xp;}
.nomr {margin-right:0xp;}
.para_white_center {color:#fff; line-height:28px; text-align:center;}
.para_white_justify {color:#fff; line-height:28px; text-align:justify;}
.para_black_justify {line-height:28px; text-align:justify; color:#4e4a4a;}
.para_black_center {line-height:28px; text-align:center; color:#222;}
.small_border {width:15%; background-color:#fff; text-align:center; height:2px; margin:0 auto;}
.small_border_left {width:15%; background-color:#535268; text-align:center; height:2px;}
.small_border_black {width:15%; background-color:#000; text-align:center; height:2px; margin:0 auto;}
.web_color {color:#d42528;}
.web_color_one {color:#3e4095;}
.bg_gray {background-color:#e9e9e9; padding:20px 0px;}
.light_gray {color:#9d9d9d;}
.white {color:#fff !important;}
.black {color:#000;}
.bg_gray {background-color:#e9e9e9; padding:20px 0px;}
.listing_arrow li {background:url(../images/listingicon.png) left 7px no-repeat; padding-left:30px; line-height:34px;}
ul {margin-bottom:0px !important;}
/*NEW CHANGE*/

/*MENU BAR CSS*/
.outer_navbar {background-color:#d7182a; padding:15px 0px;}
.menubar {float:right;}
nav.navbar.bootsnav{
    border: none;
    background: none;
    margin-bottom: 150px;
}
nav.navbar.bootsnav ul.nav > li{ margin-right: 25px; }
nav.navbar.bootsnav ul.nav > li > a{
    padding: 10px 5px;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    z-index: 1;
    overflow: hidden;
    transition: all 0.5s ease 0s;
}
nav.navbar.bootsnav ul.nav>li.dropdown > a{ padding: 10px 23px 10px 5px; }
nav.navbar.bootsnav ul.nav > li > a:hover,
nav.navbar.bootsnav ul.nav > li.on > a{ color: #d7182a; }
nav.navbar.bootsnav ul.nav > li > a > span:before{
    content: "";
    width: 110%;
    height: 100%;
    background: #d7182a;
    position: absolute;
    top: 0;
    left: -150%;
    transform: translateX(-50%);
    opacity: 0;
    z-index: -1;
    -webkit-clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
    clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
    transition: all 0.3s ease 0s;
}
nav.navbar.bootsnav ul.nav > li:hover > a > span:before{
    background: #fff;
    opacity: 1;
    left: 50%;
    transform: translateX(-50%);
}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0 0 0 7px;
}
nav.navbar.bootsnav ul.nav > li.dropdown > ul{
    top: 120%;
    transition: all 0.8s ease 0s;
}
nav.navbar.bootsnav ul.nav > li.dropdown.on > ul{ top: 110%; }
.dropdown-menu.multi-dropdown{
    position: absolute;
    left: -100% !important;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 0 0 25px 25px;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content li{
    font-size: 14px;
    color: #fff;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content .title{
    font-size: 16px;
    font-weight: bold;
    color: #909090;
}
@media only screen and (max-width:990px){
    .dropdown-menu.multi-dropdown{ left: 0 !important; }
    nav.navbar.bootsnav .navbar-toggle{
        background: transparent !important;
        color: #c8c606;
    }
    nav.navbar.bootsnav ul.nav > li{ margin-right: 0; }
    nav.navbar.bootsnav.navbar-mobile ul.nav > li > a{
        padding: 15px;
        text-align: center;
    }
    nav.navbar.bootsnav.navbar-mobile .navbar-collapse{ background: #c8c606; }
    nav.navbar.bootsnav ul.nav > li > a,
    nav.navbar.bootsnav ul.nav > li > a:hover,
    nav.navbar.bootsnav ul.nav > li.on > a{
        color: #fff;
        border: none;
    }
    nav.navbar.bootsnav ul.nav > li > a > span:before { background: #fff; }
    nav.navbar.bootsnav ul.nav > li:hover > a > span:before{ background: #d7182a; }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{
        color: #fff;
        border-bottom-color: #fff;
    }
    nav.navbar.bootsnav ul.nav>li.dropdown > ul{ top: 100%; }
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content .title,
    nav.navbar.bootsnav.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        font-size: 14px;
        font-weight: normal;
        color: #fff;
    }
}

/*MENU BAR CSS*/

.outer_top {background-color:#1b1929; line-height:44px;}
.top_listing li {color:#fff;}
.break_line {color:#637393;}
.top_button {background-color:#d42528; color:#fff; display:inline-block; text-align:center; padding:0px 10px; float:right; border-right:#fff solid 1px; border-left:#fff solid 1px;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  transition:.5s;}
.top_button:hover {color:#222; background-color:#fff; text-decoration:none;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  transition:.5s;}
.top_button_login {background-color:#d42528; color:#fff; display:inline-block; text-align:center; padding:0px 10px; float:right; border-left:#fff solid 1px;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  transition:.5s;}
.top_button_login:hover {color:#222; background-color:#fff; text-decoration:none;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  transition:.5s;}

.outer_foooter {background-color:#1b1929; padding:30px 0px;}
.address {color:#d7182a;}
.address_detail {color:#fff;}
.footer_listing li {border-bottom:#2d2b3a solid 1px; line-height:48px;}
.footer_listing li a {color:#9d9d9d; line-height:30px;}
.footer_listing li a:hover {color:#d42528; text-decoration:none;}

.footer_button {background-color:#d7182a; color:#fff; display:block; text-align:center; padding:10px;}
.footer_button:hover {color:#222; background-color:#fff; text-decoration:none;}
.footer_social li a  {color:#fff; width:40px; height:40px; border-radius:50%; background-color:#d42528; display:inline-block; text-align:center; line-height:42px; font-size:18px; border:#fff solid 2px;-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.32);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.32);
box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.32);}
.footer_social li a:hover {background-color:#fff; color:#222;}

.widget_getintuch {
    padding-top: 10px;
}
.widget_getintuch li {
    margin-bottom: 20px;
    position: relative;
    padding-left: 40px;
}
.widget_getintuch b,
.widget_getintuch strong {
    display: block;
    text-transform: uppercase;
}
.widget_getintuch i {
    position: absolute;
    left: 0;
    top: 5px;
    text-align: center;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: rgba(0, 0, 0, 0.04);
    border: 1px solid rgba(0, 0, 0, 0.05);
}

@media (max-width:767px) {
.menubar {float:left;}
.top_button {float:left; border-top:#fff solid 1px;}
.top_button_login {float:left; border-right:#fff solid 1px; border-left:none; border-top:#fff solid 1px;}
.break_line {display:none;}
}




.ln34 {line-height:40px; font-weight:bold; text-shadow:1px 2px 1px #ccc;}
.ln34_white {line-height:40px; font-weight:bold; color:#fff; text-shadow:1px 2px 1px #ccc;}

.outer_blur_bg {background:url(../images/y-pattern.png) left top repeat; padding:50px 0px; margin-top:50px;}
.logo_box {border:#CCC solid 1px; width:165px; height:99px; padding:5px;-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15); margin-bottom:15px;}
.form_box {background-color:#1b1929; padding:10px 15px 25px 15px; margin-bottom:15px;border-radius: 30px 0px 30px 0px;
-moz-border-radius: 30px 0px 30px 0px;
-webkit-border-radius: 30px 0px 30px 0px;
border: 0px solid #000000;}
.inner_form_box {background-color:#d42528; padding:15px;}
.subt_btn {background-color:#1b1929; border:solid 1px #fff; display:block; padding:10px 20px;text-align:center; font-weight:bold; color:#fff; border-radius:50px;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  transition:.5s;}
.subt_btn:hover {background-color:#fff; color:#1b1929; text-decoration:none;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  transition:.5s; border:solid 1px #1b1929;}

.enq {background-color:#1b1929; text-align:center; padding:10px 15px 0px 15px; color:#fff;} 
.readmore {color:#d42528;}
.readmore:hover {color:#fff;}
.outer_header {background-color:#1b1929; padding:10px 0px;}

.breadcrumb{
    display: inline-block;
    padding: 0;
    margin: 0;
    background: transparent;
    overflow: hidden;
	float:right;
	margin-top:15px;
}
.breadcrumb li{
    float: left;
    padding: 8px 15px 8px 50px;
    background: #fdec82;
    font-size: 14px;
    font-weight: bold;
    color: #777;
    position: relative;
}
.breadcrumb li:first-child{ background: #ff6164; }
.breadcrumb li:last-child{
    background: #d42528;
    margin-right: 18px;
}
.breadcrumb li:before{ display: none; }
.breadcrumb li:after{
    content: "";
    display: block;
    border-left: 18px solid #fdec82;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 0;
    right: -18px;
    z-index: 1;
}
.breadcrumb li:first-child:after{ border-left-color: #ff6164; }
.breadcrumb li:last-child:after{ border-left-color: #d42528; }
.breadcrumb li a{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
@media only screen and (max-width: 479px){
    .breadcrumb li{ padding: 8px 15px 8px 30px; }

.breadcrumb{
	float:left;

}	
}

.fntbld {font-weight:bold;}
.product_box {background-color:#f5f5f5; padding:15px; border:#CCC solid 1px;}
.produect_bg {background-color:#d42528; display:inline-block; padding:10px 15px; color:#fff; font-weight:bold;}
.table_bg {background-color:#1b1929; color:#fff;}
.light_gray_bg {background-color:#f6f6f6; padding:10px;}
.panel-default > .panel-heading{
    background: #f2f2f2;
    padding: 20px;
}
.panel-title > a{
    position: relative;
    color:#d42528;
    display: block;
    padding-right: 70px;
	font-size:22px;
}
.panel-title > a:after,
.panel-title > a.collapsed:after{
    content: "\f068";
    font-family: "FontAwesome";
        font-weight: 900;
    height: 28px;
    width: 28px;
    background: #d42528;
    border-radius: 50%;
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.07);
    color: #ffffff;
    font-size: 14px;
    line-height: 30px;
    position: absolute;
    right:20px;
    top:-4px;
    text-align: center;
}
.panel-title > a.collapsed:after{
    content: "\f067";
    background: #AFAFAF;
}
.panel-title > a.collapsed{
    color:#989898;
}
.panel-title > a:hover,
.panel-title > a:focus{
    text-decoration: none;
    outline: none;
}

.contact_background {background-color:#211f1b; padding:15px; margin-bottom:15px;}
.address_box {background-color:#fff; padding:9px 20px;  margin-top:66px;}
.break_border {border-top:#d4d4d4 solid 1px; margin-top:20px; margin-bottom:30px;}

.btn{
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    position: relative;
    transition: all 0.3s ease 0s;
}
.btn:hover{
    color: #fff;
}
.btn:after{
    content: "";
    width: 120%;
    height: 130%;
    padding: 7px;
    border-radius: 50px;
    position: absolute;
    top: -15%;
    left: -10%;
    opacity: 0;
    transition: all 0.2s ease 0s;
}
.btn:hover:after{
    opacity: 1;
    width: 110%;
    height: 120%;
    top: -10%;
    left: -5%;
}
.btn.red{
    background: #d42528;
}
.btn.red:after{
    box-shadow: 0 0 0 2px #d42528;
}

.galry li img {border:#CCC solid 1px; padding:10px;}
.glry_bg_name {background-color:#d42528; color:#fff; padding:10px; margin:3px; text-align:center; font-size:18px;}
.btn_new {background-color:#000; color:#fff; text-decoration:none; padding:7px 10px; display:inline-block; border-radius:5px; margin-top:10px;}
.btn_new:hover {text-decoration:none; color:#fff; background-color:#d42528;}

